package com.gh.gamecenter.eventbus;

import com.gh.gamecenter.entity.ForumEntity;

public class EBForumFollowChange {

    ForumEntity forumEntity;
    boolean isFollow;

    public EBForumFollowChange(ForumEntity forumEntity, boolean isFollow) {
        this.forumEntity = forumEntity;
        this.isFollow = isFollow;
    }

    public boolean isFollow() {
        return isFollow;
    }

    public ForumEntity getForumEntity() {
        return forumEntity;
    }
}
